// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$blue:          #65B0DC !default;

$base:          #495057 !default;
$primary:       #65B0DC !default;
$secondary:     #65B0DC !default;
$blue-dark:     #0078C3 !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Open Sans', Arial, sans-serif;
$font-family-secondary: 'Open Sans', Arial, sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1000px,
    xl: 1250px,
    xxl: 1380px,
) !default;

$container-max-widths: (
    sm: 35rem,
    md: 46rem,
    lg: 62rem,
    xl: 76.75rem,
    xxl: 84.5rem,
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;




:root {
    --font-primary:         'Open Sans', Arial, sans-serif;
    --font-secondary:       'Open Sans', Arial, sans-serif;

    --font-size-base:       1rem;
    --line-height-base:     1.5;

    --black:                #000000;
    --white:                #ffffff;
    --green:                #8ECB2A;
    --blue:                 #26ADE4;
    --blue-07:              rgba(38, 173, 228, 0.07);
    --blue-30:              rgba(38, 173, 228, 0.3);
    --blue-75:              rgba(4, 26, 53, 0.75);
    --blue-light:           #DBF1FA;
    --blue-dark:            #041A35;
    --dark-blue:            #041A35;
    --dark:                 #1D1D1F;
    --primary:              #65B0DC;
}
